Facebookから使用期間終了のメールが来た!

スポンサーリンク

LINEで送る
Pocket

一昨日 からFacebook メールが届きました。

APIバージョンのアップグレード
Facebook メール

内容は、このようなモノでした。

v2.8 アップグレードのリマインダー
 
アプリ「理容室/Family Salon セイコウから」は、18 April, 2019.に2年の使用期間が終了するグラフAPIv2.8にアクセスしています。理容室/Family Salon セイコウからによって呼び出される1件のエンドポイントはこの変
更による影響を受け、自動アップグレードのプッシュ後に動作が停止する可能性があります。スムーズに移行できるように、グラフAPIv2.9以降への呼び出しをすべて移行してください。
この変更がアプリに与える影響について詳しくは、 API Upgrade Tool でご確認ください。

注: APIアップグレードツールで影響された呼び出しが見当たらない
場合、アプリ/
コードはこのアップグレードによる影響を受けない可能性があります。

changelog にアクセスして、すべてのGraph APIバージョンに対する変更のリストを確認しよう。

アプリダッシュボードでは、このお知らせと、アプリに関するその他の開発者のお知らせを確認できます。

このメールの内容から「グラフAPIv2.8」を変更しなくてはならないようです。

そこでFacebook アプリ「理容室/Family Salon セイコウから」 へアクセスしてみました。

APIバージョンのアップグレード

するとアラートに「1」と赤く表示されており右の受信箱に「非推奨バージョンv2.8アップグレードのリマインダー注意」と表示されていました。

それをクリックするとメールに来た内容と同じ内容の文章が表示されました。

APIバージョンのアップグレード

そこで「設定」の「詳細設定」を開いて見てみることにしました。

スポンサーリンク

すると上のブルーの帯にAPIアップグレードツールを使用してアプリへの影響度を確認してください。 とかいてあったのでリンクをクリックしてみました。

APIバージョンのアップグレード

するとアプリの検索が、あり「理容室/Family Salon セイコウから」を選びました。

APIバージョンのアップグレード

「次にアップグレード」という文字が目に入りその下に 「v3.2」 と表示されていたので 「v3.2」 に変更すればいいのかと理解しました。

そしてアプリ 「理容室/Family Salon セイコウから」 の設定の詳細設定画面に移り変更する事にしました。

APIバージョンのアップグレード

「 APIバージョンのアップグレード 」を見てみると左と右両方に「 v2.8 ▼」と表示されていましたので「▼」をクリックして一番新しい「v3.2」に両方変更する事にしました。

APIバージョンのアップグレード
APIバージョンのアップグレード

そして変更を保存して終了です。

これといって難しい操作ではありませんでした。

LINEで送る
Pocket

にほんブログ村 地域生活(街) 四国ブログ 愛媛県情報へ にほんブログ村 美容ブログ 理容室・床屋へ

スポンサーリンク
スポンサーリンク